.overlay-logo {
        
        position: absolute;
        bottom: 20px;
        left: 20px;
    }
    
   .video-container-wrapper {
    
         background-color: #0a2140;
    	
    	 /*background-image: url("https://www.blinn.edu/_internal/blocks-aux/home/images/homepage-background.jpg");
    	 background-repeat: no-repeat;
    	 background-size: cover;*/
    	 height: auto;
    	 /*min-height: 1000px;*/
    	 padding-bottom: 50px;
   
   } 
   
   
   @media screen and (max-width: 768px) {
    .video-container-wrapper {
        background-image: none;
        margin: 0 !important;
        padding: 0 !important;
  }
}
   
   
   
   .video-container {
       margin: auto; /*used to no have this*/
       display: flex;
      justify-content: center;
      align-items: center;
   }

.video-container video {
  width: 100%; /*used to be 100%*/
  display: none; /*starting wihtout video*/
  margin: 0;
  padding: 0;
}

.container, .video-container {
  padding:0 !important;
      
}

.video-container:before {
  content: '';
  position: absolute;
  /*background: rgba(0, 0, 0, 0.3);*/ /*to activate layer */
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}



/*play/pause button*/
    .fa-circle-play, .fa-circle-pause {
      
      color: rgba(255, 255, 255, 0.35);
      font-size: 65px;

    }
   
    
.BlinnVid-mobile, .BlinnVid-desktop, .overlay-desc {
    display: none;
}